tns setup issue. Solved.

You have Xcode installed but you still get the error:

xcode-select: error: tool 'xcodebuild' requires Xcode, but active developer directory '/Library/Developer/CommandLineTools' is a command line tools instance
Xcode is not installed or not configured properly. Download, install, set it up and run this script again.

Here is how I solved the issue:

  • open Xcode
  • Preferences > Locations
  • Select a Command Line Tools from the dropdown

for more info check this stackoverflow question.

I got this issue working on a NativeScript-Vue project. I couldn’t run
npm run watch:
because I was missing the nativescript-cloud extension. So I had to run tns setup …

Google Creative Lab 5 and the Techno Crab

I got the 01110100 01100101 01100011 01101000 01101110 01101111 01100011 01110010 01100001 01100010

google creative lab 5

When Google develops a new website there are two things I usually do:

– I check the root/sub domain with the [site:] operator
– I read the scripts

Google Creative Lab 5

Read more Google Creative Lab 5 and the Techno Crab

Older posts